Jump to content

TruptiBangera

Members
  • Content Count

    68
  • Joined

  • Last visited

About TruptiBangera

  • Rank
    Candidate
  1. In this two issue were there :- 1) Ubuntu kaspersky NetAgent installation and 2) Ubuntu System Config Details from Kaspersky Security Center. 1st issue is solved 2nd issue is pending. How and from were to get System config details.???
  2. Inventory details of the ubuntu system. Like for windows systems we get from Kaspersky Security Center. We are using KSC 10 and for client systems endpoint 8 and 10 verion for windows. And for Kaspersky Endpoint Security 8 for Linux for Ubuntu. We hav 1000-1200 system connected to KSC and about 100 systems are linux. I require config all the system for aduiting purpose. Please guide.....
  3. Can i get inventory details or System configuration for Ubuntu 14.04 LTS like foe windows system we get from KSC Network Agent compatible for Ubuntu 12.04 LTS is working properly. We are in process of upgrading Ubuntu OS from 12.04 to 14.04 LTS.
  4. Hi, Kaspersky Network Agent compatible for Ubuntu 14.04 LTS any updates for this OS . Network Agent compatible for Ubuntu 12.04 LTS is working properly. We are in process of upgrading Ubuntu OS from 12.04 to 14.04 LTS. Kindly guide for Network Agent for this. Thank.....
  5. i have installed 2.6.36 generic version for kernel and not remove the existing kernel. I want to compile with older version which i am not able to do............:-(( My system gives error and slow downs or hangs. Can anyone guide me on this.............................
  6. In requirements its mentioned "Current Endpoint Security version does not support kernel versions 2.6.36 and higher, as well as 3.x versions." And we have installed Ubuntu 12.04 32bits on desktop level and it has 3.11.0-15-generic version. What the solution for this ?????
  7. Hello Everyone, I am installing Kaspersky Endpoint Security for Linux (Ubuntu 12.04) through deb package. Agent (8.5.0.622) is installed and working fine. But Antivirus (8.0.1.50) gives me error "The Real-time protection could not be started because the kernel module is not loaded. Check if the kernel module kav4fs_oas.ko is correctly compiled and properly installed". Please help !!!!!!!!!! :dash1:
  8. Hi, System/OS service can be started or stopped from KSC MR1 ???
  9. Problem is solved by removing Norton using Norton_Removal_Tool.........
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.